/*
主题名称: 南京天光所
URI: the-theme's-homepage
描述: a-brief-description
作者: 您的姓名
作者 URI: 您的-URI
模板: 在这里可以提示它的父级模板
版本: 版本号
*/


.top-news-wrapper {
	padding-top: 20px;
	padding-bottom: 20px;
	background: -webkit-linear-gradient(270deg, #ECF7FF 0%, #F3FAFF 100%) #ECF7FF;
	background: -moz-linear-gradient(270deg, #ECF7FF 0%, #F3FAFF 100%) #ECF7FF;
	background: -ms-linear-gradient(270deg, #ECF7FF 0%, #F3FAFF 100%) #ECF7FF;
	background: linear-gradient(-180deg, #ECF7FF 0%, #F3FAFF 100%) #ECF7FF;
}
@media (min-width: 992px) {
	.top-news-wrapper {
		padding-top: 43px;
		padding-bottom: 15px;
	}
}

.panel-heading i {
	margin-right: 10px;
	font-size: 1.5em;
	float: left;
	line-height: 0.7em;
}

.img-news a {
	position: relative;
	display: block;
	margin-top: 10px;
	overflow: hidden;
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}
.img-news a img {
	width: 100%;
	
}
.img-news a h4 {
	position: absolute;
	bottom: 0;
	width: 100%;
	margin: 0;
	padding: 15px;
	color: white;
	line-height: 1.4;
	background-image: linear-gradient(-180deg, rgba(0,0,0,0.00) 0%, rgba(0,0,0,0.80) 100%);
}
@media (min-width: 992px) {
	.tab-content .col-md-6 {
		position: static;
	}
}
@media (max-width: 991px) {
	
}
.wrapper-links h4 {
	margin-top: 15px;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 10px;
	margin-bottom: 15px!important;
}

.wrapper-links h4 {
	border-bottom: 1px solid #C7CDD0;
	margin-bottom: 20px;
}

.wrapper-links h4 a {
	border-bottom: 4px solid #3FB2DB;
	padding-bottom: 5px;
	color: #3FB2DB;
}
.wrapper-links {
	color: #0E4E6F;
	padding-bottom: 20px;
	padding-top: 20px;
	background: -webkit-linear-gradient(270deg, #ECF7FF 0%, #F3FAFF 100%) #ECF7FF;
	background: -moz-linear-gradient(270deg, #ECF7FF 0%, #F3FAFF 100%) #ECF7FF;
	background: -ms-linear-gradient(270deg, #ECF7FF 0%, #F3FAFF 100%) #ECF7FF;
	background: linear-gradient(-180deg, #ECF7FF 0%, #F3FAFF 100%) #ECF7FF;
}
.links a {
	color: #0E4E6F;
}
.links a:hover {
	color: #23AC3A;
}

p.text-ellipsis {
	text-align: center;
}
.post-time {
	color: #969ca0;
	font-size: 12px;
	line-height: 1.3em;
	margin-top: 3px;
}
.lists li a {
	white-space: nowrap; 
	overflow:hidden;
	text-overflow: ellipsis;
	display: block;
}

div.panel-body {
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 0;
}

.panel {
	border-style: none;
	-webkit-box-shadow:0 1px 1px rgba(0,0,0,0);
	box-shadow:0 1px 1px rgba(0,0,0,0);
}

.news.panel,
.news .panel-body {
	background: none!important;
	padding-top: 0;
}
.top-news h4 {
	margin-top: 0;
	line-height: 1.5;
	font-weight: 600;
}
.top-news {
	margin-bottom: 15px;
	padding-bottom: 10px;
}
.top-news h4 a {
	color: #004389;
}
.top-news h4 a:hover,
.top-news p a:hover {
	color: #FFA552;
}
.top-news p {
	font-size: 14px;
	color: #6b7c85;
}
.top-news p a {
	color: #086bce;
	margin-left: 15px;
}
.news ul.lists {
	background: url(line-h.png) 4px top no-repeat;
}
.news ul.lists li {
	border: none;
	padding-top: 3px;
	padding-bottom: 3px;
	background: url(Ongoing.png) 0 11px no-repeat;
}
.normal .panel-heading {
	background: -webkit-linear-gradient(270deg, #305fc5 0%, #69abeb 100%) #007ccb;
	background: -moz-linear-gradient(270deg, #305fc5 0%, #69abeb 100%) #007ccb;
	background: -ms-linear-gradient(270deg, #305fc5 0%, #69abeb 100%) #007ccb;
	background: linear-gradient(-180deg, #305fc5 0%, #69abeb 100%) #007ccb;
	color: white;
	position: relative;
	padding-top: 17px;
	padding-bottom: 18px;
	border-bottom-style: none;
}
.normal .panel-heading::before {
	content: " ";
	position: absolute;
	width: 100%;
	height: 0;
	bottom: 0;
	left: 0;
	z-index: 1;
	border-bottom: 3px solid #69abeb;
}

.links2 {
	padding-top: 40px;
	padding-bottom: 40px;
}
.links2 .btn {
	width: 100%;
	font-size: 20px;
	font-size: 2rem;
	padding-top: 15px;
	padding-bottom: 15px;
	font-weight: 600;
	position: relative;
	line-height: 3rem;
	background: -webkit-linear-gradient(270deg, #305fc5 0%, #69abeb 100%) #007ccb;
	background: -moz-linear-gradient(270deg, #305fc5 0%, #69abeb 100%) #007ccb;
	background: -ms-linear-gradient(270deg, #305fc5 0%, #69abeb 100%) #007ccb;
	background: linear-gradient(-180deg, #305fc5 0%, #69abeb 100%) #007ccb;
	text-align: left;
	padding-left: 80px;
	border: none;
	transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	-ms-transition: all 0.4s ease 0s;
	-webkit-transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
}
.links2 .btn:hover {
background: -webkit-linear-gradient(225deg, #CB6100 0%, #FFA552 100%) #f6a642;
	background: -moz-linear-gradient(225deg, #CB6100 0%, #FFA552 100%) #f6a642;
background: -ms-linear-gradient(225deg, #CB6100 0%, #FFA552 100%) #f6a642;
background: linear-gradient(-135deg, #CB6100 0%, #FFA552 100%) #f6a642;
border: none;
}
.links2 .btn span {
	font-size: 34px;
	font-size: 3.4rem;
	position: absolute;
	margin-left: -45px;
	margin-top: -3px;
}

.search-form {
	background-color: rgba(0, 0, 0, 0.3) !important;
	margin-bottom: 30px;
	margin-top: 10px;
}
.search-form .panel-heading {
	min-height: 43px;
	background-color: transparent !important;
}

.search-form  .panel-body {
	padding: 10px;
}
.search-form .panel-heading .nav > li > a {
  border-radius: 5px 5px 0 0;
  margin: 0 1px 0 0;
  border-bottom-color: white !important;
	background-color: #3f92db;
	color: white;
}
.search-form .panel-heading .nav > li.active > a {
  border-color: #8EC54E !important;
  border-bottom-color: white !important;
	background-color: #8EC54E;
}
.zhuanlan {
	display: block;
	overflow: hidden;
	margin-bottom: 10px;
}

#progressbar {
	min-height: 367px;
}

#weichat {
	display: block;
	position: fixed;
	right: 0;
	bottom: 100px;
	width: 42px;
	height: 42px;
	background: url(weichat_code.png) left center no-repeat #0C9AE2;
	border-radius: 5px 0 0 5px;
	-webkit-border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	text-indent: -9999px;
}
#weichat:hover {
	background: url(weichat_code.png) right center no-repeat #0C9AE2;
}

#wxImg {
	position: fixed;
	right: 45px;
	bottom: 55px;
	width: 149px;
	height: 137px;
	opacity: 1;
}
ul.nav>li>a{
	cursor: pointer!important;
}
.img-news>h4>a{
	display: -webkit-box;   
-webkit-box-orient: vertical;   
-webkit-line-clamp: 2;   
overflow: hidden;  
line-height:1.5em;
height:3em;
}
div.img-news>a>img{
	max-height:180px;
}
section.panel{
	margin-bottom:0;
}

 @media screen and (max-width: 768px){
	 #pc{
		max-width:150px;
	}
	 .sjhor{
		 padding-top:55px;
	 }
	}
 @media screen and (min-width: 768px){
	#pc{
		max-width:300px;
	}
	}